<!--
var rollText_k=3; //菜单总数
var rollText_i=1; //菜单默认值
  //rollText_tt=setInterval("rollText(1)",8000);   设置8秒间隔变幻
function rollText(a){
   // clearInterval(rollText_tt);
	// rollText_tt=setInterval("rollText(1)",8000);
rollText_i+=a;
if (rollText_i>rollText_k){rollText_i=1;}
if (rollText_i==0){rollText_i=rollText_k;}
//alert(i)
for (var j=1; j<=rollText_k; j++){
document.getElementById("rollTextMenu"+j).style.display="none";
 }
document.getElementById("rollTextMenu"+rollText_i).style.display="block";
// document.getElementById("pageShow").innerHTML = rollText_i+"/"+rollText_k;   显示当前页
} 
//-->


function disp(id)
{	var t1=document.getElementById("t1");
	var t2=document.getElementById("t2");
	if(id == "t1")
	{
		t1.style.display = "" ;
		t2.style.display = "none";
	}
	else
	{
		t1.style.display = "none" ;
		t2.style.display = "" ;
	}
	return true ;
}

function jump(obj)
{
	url = obj.options[obj.options.selectedIndex].value ;
	
	window.open(url,"_blank");
	return true ;
}


<!--

var rolText_k=3; //菜单总数
var rolText_i=1; //菜单默认值
  rolText_tt=setInterval("rolText(1)",3000);   //设置3秒间隔变幻
function rolText(a){

rolText_i+=a;
if (rolText_i>rolText_k){rolText_i=1;}
if (rolText_i==0){rolText_i=rolText_k;}

for (var jj=1; jj<=rolText_k; jj++){
document.getElementById("rolTextMenu"+jj).style.display="none";
 }
document.getElementById("rolTextMenu"+rolText_i).style.display="block";


obj=document.getElementById("rolTextMenu"+rolText_i);
obj.onmouseover=function(){  clearInterval(rolText_tt); } //层在鼠标移上时清除上面的间隔事件，实现层在的鼠标移上时停止运动的效果
obj.onmouseout=function(){rolText_tt=setInterval("rolText(1)", 3000)}   //层在鼠标移开时开始间隔事件，实现层在的鼠标移开时继续运动的效果  
} 


<!--
var rollText_k=3; //菜单总数
var rollText_i=1; //菜单默认值
  //rollText_tt=setInterval("rollText(1)",8000);   设置8秒间隔变幻
function rollText(a){
   // clearInterval(rollText_tt);
	// rollText_tt=setInterval("rollText(1)",8000);
rollText_i+=a;
if (rollText_i>rollText_k){rollText_i=1;}
if (rollText_i==0){rollText_i=rollText_k;}
//alert(i)
for (var j=1; j<=rollText_k; j++){
document.getElementById("rollTextMenu"+j).style.display="none";
 }
document.getElementById("rollTextMenu"+rollText_i).style.display="block";
// document.getElementById("pageShow").innerHTML = rollText_i+"/"+rollText_k;   显示当前页
} 
//-->


function disp(id)
{	var t1=document.getElementById("t1");
	var t2=document.getElementById("t2");
	if(id == "t1")
	{
		t1.style.display = "" ;
		t2.style.display = "none";
	}
	else
	{
		t1.style.display = "none" ;
		t2.style.display = "" ;
	}
	return true ;
}

function jump(obj)
{
	url = obj.options[obj.options.selectedIndex].value ;
	
	window.open(url,"_blank");
	return true ;
}


<!--
function mOver(cssid){
document.getElementById(cssid).style.display="block";
}
function mOut(cssid){
document.getElementById(cssid).style.display="none";
}
//-->